/* NI font */

@font-face {
    font-family: 'Bodega';
    src:url('../fonts/ni.eot');
    src:url('../fonts/ni.eot?#iefix') format('embedded-opentype'), url('../fonts/ni.woff') format('woff'), url('../fonts/ni.ttf') format('truetype'), url('../fonts/ni.svg#Bodega') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* NI font 2018 - League Gothic */

/* Regular */
@font-face {
    font-family: 'League Gothic';
    src: url('../fonts/leaguegothic-regular-webfont.eot');
    src: url('../fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('../fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('../fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.ni-red {
  color: rgb(255, 0, 0);
}

.ni-red:hover {
  color: rgb(255, 97, 11);
}

body {
  background-color: rgb(63, 82, 9);
}

.container {
  background-color: rgb(255, 255, 255);
  padding-left: 20px;
  padding-right: 20px;
}

a:active {
	color: rgb(255, 140, 25);
}

a:visited {
	/*color: rgb(80, 169, 246);*/
}


/* NAV
-------------------------------------------------- */

.navbar .container {
  min-height: 56px !important;
}

.navbar-nav {
  margin-top: 1em;
}

.navbar-default {
  background-color: transparent;
  border: none;
}

.navbar-default .container {
  border-bottom: 1px solid rgb(231, 231, 231);
}

.navbar-brand {
  font-family: 'League Gothic';
  font-size: 1.7em;
  font-weight: normal;
  /*margin-right: -15px;*/
  margin-left: 20px !important;
  padding: 5px 0px 0px 0px;
}

.navbar-brand h1 {
  font-size: 1em;
  font-weight: normal;
  line-height: 1em;
  margin: -5px 0 0 0;
}

.nav h2 {
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	padding: 3px 0px;
}

.scrollable-menu {
    height: auto;
    max-height: 650px;
    max-height: 80vh;
    overflow-x: hidden;
}

.navbar-toggle {
	margin-right: 0px;
}

.nav .glyphicon {
  font-size: 1.3em;
  line-height: 10px;
}

.navbar-header .btn-group {
	float: right;
	margin-right: 15px;
}

.navbar-header .btn-group a {
	color: inherit;
}

.navbar-form {
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-form .form-control {
	height: 32px;
	border-radius: 16px;
}

.navbar-toggle {
	margin-top: 10px;
	margin-bottom: 10px;
}

.dropdown-menu>li>form {
	padding: 3px 10px;
}

.dropdown .shopping-cart-nav {
	color: #4cae4c;
}

.dropdown .shopping-cart-nav:hover {
	color: inherit;
}

.dropdown .form-inline .form-control {
	width: 40%;
	margin-left: 0.5em;
	text-align: right;
}

.nav-donation-form {
	text-align: right;
}

.dropdown-menu .simpleCart_items, .dropdown-menu .simple-cart-totals, .dropdown-menu .itemRow, .dropdown-menu .shipping-options {
	padding: 3px 10px;
	text-align: right;
}

.dropdown-menu .shipping-options {
	text-align: left;
}

.donation-label {
	margin-top: 0.4em;
}

.simple-cart-totals {
	text-align: right;
}

.dropdown-menu .simpleCart_checkout {
	text-align: center;
	color: white;
	background-color: #4cae4c;
	margin: 1em;
}

.dropdown-menu .gift-voucher-donation-suggestion {
	margin: 1em;
}

.dropdown-menu .simpleCart_checkout:hover {
	color: white;
	background-color: #449d44 !important;
}

.dropdown-menu .menu-view-cart {
	text-align: center;
	font-weight: bold;
}

.view-cart .simpleCart_checkout {
	margin: 1em 0 1em 0;
}

.item-name {
	font-weight: bold;
}

.item-total {
	opacity: 0.8;
}

.item_Quantity {
	max-width: 3.5em;
	text-align: center;
	width: auto;
}

.view-cart {
	margin: 0 4em 2em 4em;
}

.simpleCart_itemsBootstrapFullPage .item-name {
	font-size: 1.2em;
}


/* ALERT
------------- */

.alert-placeholder {
	
}

.gift-voucher-donation-suggestion {

}


/* SOCIAL
-------------------------------------------------- */

.social a, .social-share a {
	color: rgba(0, 0, 0, 0.4);
}

.social a:hover, .social-share a:hover {
	color: rgba(0, 0, 0, 0.7);
}

.social a + a {
	margin-left: 5%;
}

.social p {
	margin: 0;
}

.social h4 {
	font-size: 1em;
	font-weight: normal;
	color: rgba(0, 0, 0, 0.4);
	margin-bottom: 1.5em;
}

.social-share {
	float: right;
	position: relative;
	top: 70px;
	margin-right: 15px;
	margin-bottom: -15px;
	z-index: 10;
}

.social-share i {
	margin-left: 10px;
}

.social-share .glyphicon-envelope {
	font-size: 1.7em;
}

.social-share span {
	background-color: rgba(0, 0, 255, 0.5);
	color: rgb(255, 255, 255);
	width: 20px;
	height: 20px;
	border-radius: 10px;
	display: inline-block;
	position: relative;
	top: -20px;
	left: -4px;
	padding-top: 3px;
	text-align: center;
	font-size: 0.7em;
}

.thanks-sharing {
	float: none;
	top: 1em;
	font-size: 1.1em;
}

.thanks-buttons {
	margin-top: 2em;
	margin-bottom: 2em;
}

/*.social-share span:after {
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px;
	border-color: rgba(255, 0, 0, 0.5);
	display: inline-block;
	width: 0;
	z-index: 1;
	bottom: 0px;
	left: 0px;
}*/


/* HOMEPAGE
-------------------------------------------------- */

.homepage .lead-cover {
	margin-top: 35px;
}

.lead {
  font-size: 18px;
}

.homepage .catalogue-cover {
	width: 200px;
	margin: 2em auto 0 auto;
}

.homepage-heading {
	font-family: 'League Gothic';
  font-size: 3.7em;
  letter-spacing: -1px;
  font-weight: normal;
}

.homepage-heading .ni-red:hover {
	color: rgb(255, 0, 0);
}

.homepage .container.marketing {
	padding-top: 40px;
}

.blog {
	padding-left: 15px;
	padding-right: 15px;
}

.blog h6 {
	font-size: 1.1em;
}

.blog-entry {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px dotted rgb(238, 238, 238);
}

.blog-entry img {
	max-width: 100px;
	height: auto;
	float: right;
	margin-left: 1em;
}

.search-container {
	float: right;
	width: 300px;
	margin: 2em 65px 0 0;
}

.blog .search-container {
	margin-right: 0;
}

#page-body-search-input {
  max-width: 285px;
}

.blog .feedburnerFeedBlock ul {
	list-style-type: none;
	padding-left: 0;
}

.blog .feedburnerFeedBlock li {
	margin-bottom: 1.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px dotted rgb(238, 238, 238);
}

.blog .feedburnerFeedBlock li .headline {
	font-size: 1.2em;
	font-weight: 500;
}

.feedburnerFeedBlock #creditfooter {
	display: none;
}


/* PRODUCTS
-------------------------------------------------- */

.new-flag {
	position: absolute;
	top: 80px;
	/*left: 50%;
	margin-left: -60px;*/
	width: 120px;
	padding: 3px;
	border-top-right-radius: 60px;
	border-bottom-right-radius: 60px;
	color: rgb(255, 255, 255);
	background-color: rgb(127, 151, 60);
}

.new-flag p {
	margin: 0;
}

.products, .all-categories {
	margin-left: 0;
	margin-right: 0;
}

.products .col-xs-12 {
	padding-right: 0;
}

.products .btn-default:nth-child(1) {
	background-color: rgb(220, 220, 220);
}

.products .btn-default:nth-child(1):hover {
	background-color: rgb(92, 184, 92);
	border-color: rgb(92, 184, 92);
	color: white;
}

.products h2, .products h3, .products h6 {
	margin-right: 15px;
}

.products h6 {
	font-size: 1.1em;
	clear: both;
}

.product, .category {
	margin: 0 40px 40px 0;
	padding: 0;
	/*width: 190px;*/
	float: left;
}

.product img, .category img {
	border-radius: 4px;
	transition: all 0.2s ease-in-out;
	/*width: 150px;*/
}

.product img:hover, .category img:hover {
	opacity: 0.7;
	transition: all 0.2s ease-in-out;
}

.product h5, .category h5 {
	font-weight: normal;
	color: rgba(0, 0, 0, 0.4);
}

.best-sellers, .category-products {
	margin-right: -15px;
}

.best-seller-product {
	/*border: 1px dotted rgb(220, 220, 220);
	border-radius: 4px;*/
}

.product-feature {
	margin-left: inherit;
	margin-right: inherit;
}

.product-feature img {
	width: 100%;
}

.product-feature h3 {
	margin-bottom: 10px;
}

.product-feature h4 {
	/* price */
	font-size: 1.1em;
}

.product-feature h4 span {
	/* Reference */
	opacity: 0.5;
	font-weight: normal;
	margin-left: 5px;
}

.product-feature h4 .price {
	opacity: 1.0;
	margin: inherit;
	font-weight: inherit;
}

.product-feature h4 .price-saved {
	color: red;
}

.product-feature h4 span + .in-stock {
	color: green;
}

.product-feature h4 span + .out-of-stock {
	color: red;
}

.sale {
	color: green;
	opacity: 0.5;
}

.product-feature h5 {
	/* breadcrumb */
	opacity: 0.5;
	font-weight: normal;
	margin-top: -10px;
	margin-bottom: 10px;
	/*width: 25%;*/
	/*float: right;*/
}

.product-feature h5 a {
	color: inherit;
}

.product-feature select {
	width: inherit;
	/*float: left;*/
	/*margin-right: 10px;*/
	/*margin-bottom: 10px;*/
}

.product-feature .gift-certificate {
	margin-top: 8px;
	margin-bottom: 15px;
}

.product-feature .buy-buttons {
	margin-top: 15px;
	margin-bottom: 25px;
}

.product-feature .carousel {
	margin-left: -50px;
	margin-right: -50px;
}

.product-feature .carousel-inner > .item > img, .product-feature .carousel-inner > .item > a > img {
	margin-top: 0;
}

.product-feature .carousel, .product-feature .carousel .item {
	height: 30%;
}

.product-feature .modal-body {
	padding: 0;
}

.product-feature .modal-body button {
	padding: 10px;
	margin-top: 0;
	margin-bottom: -41px;
	position: relative;
	z-index: 1000;
}

.product-feature .modal-body img, .product-feature .modal-body img:hover {
	opacity: 1.0;
	border-radius: 4px;
}

.product-features {
	padding: 0;
}

.product-features ul {
	padding-left: 17px;
}

.product-features h6 {
	font-size: 1.4em;
	margin-top: 0;
}

.product-features hr {
	border-style: dotted;
}

.product-features blockquote {
	padding: 0;
	/*margin: 0;*/
	border: none;
}

.product-features blockquote p {
	font-size: 0.8em;
}

blockquote footer {
	padding: inherit;
	margin: inherit;
	background-color: inherit;
	border-radius: none;
}

.product-feature + .featurette-divider, .product-feature + .featurette-divider + .ad-space + .featurette-divider {
	margin-top: 20px;
	margin-bottom: 20px;
}

.product-description, .page-description {
	margin: 30px 10px 30px -15px;
	border-bottom: 1px dotted rgb(238, 238, 238);
	padding-bottom: 1em;
}

.product-description h3 {
	font-size: 1.4em;
	opacity: 1.0;
	font-weight: 500;
}

.product-description img {
	width: inherit;
}

.product-description blockquote {
	background-color: rgba(235, 242, 217, 0.8);
	margin-top: 1.5em;
	border: none;
	border-radius: 4px;
	font-size: 1.1em;
	line-height: 1.5em;
}

.product-producer {
	text-align: center;
}

.product-producer img {
	width: 150px;
	height: 150px;
	margin-bottom: 20px;
}

.product-producer p {
	text-align: left;
}

.related-products > .col-xs-12 > h5 {
	font-size: 1.4em;
	margin-bottom: 5px;
}

.related-products > .col-xs-12 > h6 {
	font-weight: normal;
	font-size: 1.0em;
	opacity: 0.5;
	margin-top: 0;
	margin-bottom: 25px;
}

.related-products + .featurette-divider {
	margin-top: 0;
}

.carousel-caption {
	left: 2%;
	right: 2%;
}

.ad-space {
	text-align: center;
}

.ad-space.leaderboard img {
	width: 100%;
	max-width: 728px;
}

.video {
	width: 100%;
	height: 400px;
}


/* PRODUCER
-------------------------------------------------- */

.producer-feature h3,
.producer-feature h3 a {
	color: inherit;
	margin-bottom: 20px;
}

.credentials {
	margin-top: 20px;
}

.credentials div {
	width: 70px;
	height: 70px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	padding: 15px 5px 5px 5px;
	text-align: center;
	border-radius: 35px;
	color: rgba(255, 255, 255, 0.9);
}

.credentials div:hover {
	background-color: rgb(255, 97, 11);
}

.credentials p {
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	line-height: 0.9em;
}

.credentials .fa {
	margin-bottom: 3px;
}

.credentials + ul {
	clear: both;
}

.fair-trade {
	background-color: rgba(76, 201, 243, 1.0);
}

.fair-trade-certified {
	background-color: rgba(255, 105, 180, 1.0);
}

.fair-trade-supplier {
	background-color: rgba(218, 112, 214, 1.0);
}

.organic {
	background-color: rgba(142, 196, 73, 1.0);
}

.recycled {
	background-color: rgba(27, 171, 84, 1.0);
}


/* PAGE
-------------------------------------------------- */

.page-description {
	margin-top: 0;
}

.page-description img {
	float: right;
	width: 50%;
	margin: 0 0 1em 1.5em;
	border-radius: 4px;
}

.meta-data-hidden {
	display: none;
}

.help-page h3, .newsletter-page h3 {
	font-size: 1.5em;
	font-weight: 500;
	opacity: 0.8;
}

img.help-image, img.ibooks {
	width: inherit;
	clear: right;
}

.subscribe-form {
    padding: 15px;
    margin: 15px 0;
    border-color: #e5e5e5 #eee #eee;
    border-style: solid;
    border-width: 1px;
    border-radius: 7px;
    background-color: rgba(0,0,0,0.05);
}

.subscribe-form .btn {
	margin: 15px 0 0 0;
}

.ordercat-form input {
	margin-bottom: 15px;
}

img.small-image {
	width: 25%;
}


/* CATEGORIES
-------------------------------------------------- */

.categories {
	margin: 40px 0 -40px 0;
}

.category ul {
	padding-left: 16px;
	list-style: square;
	color: gray;
}

.category-information, .all-categories.category-information {
	clear: left;
	margin-bottom: 2em;
	margin-right: inherit;
}

#multiple-form {
	margin-bottom: 1em;
}

.multiple_form_check {
	color: red;
}

.product-feature #multiple-form + .clearfix + h5 {
	margin-top: -0.5em;
}


/* SITEMAP
-------------------------------------------------- */

.sitemap > li {
	margin-bottom: 1em;
}


/* FOOTER
-------------------------------------------------- */

footer {
	background-color: rgb(251, 176, 59);
	padding: 40px 35px 20px 35px;
	margin: 40px -20px 0 -20px;
	border-radius: 0 0 4px 4px;
}

footer .brand {
  margin-bottom: 1em;
}

footer .row .col-sm-4 {
	text-align: left;
}

footer .col-sm-4 + .col-sm-4 {
	padding-left: 5%;
}

footer h1 {
	padding: 0;
	margin: 0 10px 10px 0px;
	font-family: 'League Gothic';
	font-size: 1.9em;
	font-weight: normal;
}

footer .row h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 0.5em 0;
	opacity: 1.0;
}

footer a {
	color: inherit;
}

footer select {
	background-color: #F9F9F9;
}

footer .btn {
  background-color: transparent;
  border-color: #5a5a5a;
  color: #5a5a5a;
}

footer .btn:hover {
  background-color: rgba(255, 255, 255, 0.3);
  color: #f00d16;
  border-color: #f00d16;
}

.container.footer {
	border-radius: 0 0 4px 4px;
}

.marketing img {
	transition: all 0.2s ease-in-out;
}

.marketing img:hover {
	transition: all 0.2s ease-in-out;
	opacity: 0.7;
}

.error {
	color: red;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 320px) {
  
}

@media (min-width: 320px) and (max-width: 479px) {
  /*.navbar .btn-group a {
  	display: none;
  }
  .navbar .btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
  	border-radius: 4px;
  }*/
  .navbar-brand h1 {
  	font-size: 0.9em;
  	margin-top: -3px;
  }
  .product, .category {
  	margin: 0 20px 30px 0;
  }
  .product, .product img, .category, .category img {
    width: 135px;
  }
  .magazine img {
  	height: 191px;
  }
  .category:nth-child(even) {
  	margin-right: 0;
  }
  .social {
  	width: inherit;
  }
  .page-description {
  	margin-right: -15px;
  }
  #multiple-form select {
		font-size: 0.7em;
	}
}

@media (min-width: 320px) and (max-width: 567px) {
  .products, .all-categories, .product-feature {
	margin-left: -20px;
	margin-right: -20px;
  }
  .product-feature .carousel {
  	margin-left: -30px;
  	margin-right: -30px;
  }
  .all-categories {
  	/*margin-right: -40px;*/
  }
  .new-flag {
  	width: 30px;
  }
  .new-text {
  	display: none;
  }
  .homepage-heading {
  	font-size: 2em;
  }
  .homepage .container .featurette {
  	margin-left: -20px;
		margin-right: -20px;
  }
  .blog {
  	margin-left: -20px;
		margin-right: -20px;
  }
  .blog .col-xs-12 {
  	padding: 0;
  }
  .navbar-brand {
    margin-left: 10px !important;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .navbar-form {
  	padding: 0 15px;
  	margin: 0;
  	border: none;
  }
  .social p {
	font-size: 0.8em;
	/*margin-right: 20px;*/
  }
  footer .col-sm-4 + .col-sm-4 {
	padding-left: 15px;
  }
  footer .row h3 {
  	margin-left: 15px;
  }
  footer, .container.footer {
	border-radius: 0;
	margin-bottom: 0;
  }
  footer {
  	padding: 40px 15px 20px 15px;
  }
  .social-share {
  	visibility: hidden;
  	margin-bottom: 0;
  }
  .product-description {
  	margin-right: -15px;
  }
  .product-feature .gift-certificate > * {
		margin-top: 5px;
		margin-bottom: 5px;
  }
  .homepage .container.marketing {
  	padding-top: 40px;
  }
  .search-container {
  	float: none;
		width: 90%;
		margin-top: 0.5em;
	}
	.blog .search-container {
		width: 100%;
	}
}

@media (min-width: 481px) {
  .products, .all-categories {
	margin-left: 0px;
	margin-right: -20px;
  }
  .product, .category {
  	margin: 0 30px 30px 0;
  }
  .product, .product img, .category, .category img {
    width: 145px;
  }
  .magazine img {
  	height: 205px;
  }
}

@media (max-width: 535px) {
	.product:nth-of-type(2n+1), .category:nth-of-type(2n+1) {
  	clear: both;
  }
  .video {
		height: 200px;
	}

	.thanks-buttons .btn + .btn {
		margin-top: 1em;
	}
}

@media (min-width: 536px) and (max-width: 709px) {
	.product:nth-of-type(3n+1), .category:nth-of-type(3n+1) {
  	clear: both;
  }
}

@media (min-width: 710px) and (max-width: 767px) {
	.product:nth-of-type(4n+1), .category:nth-of-type(4n+1) {
  	clear: both;
  }
}

@media (min-width: 768px) {
  .products, .all-categories {
  	margin-left: 0;
  	margin-right: -30px;
  }
  .product, .category {
  	margin: 0 30px 30px 0;
  }
  .product:nth-of-type(5n+1), .category:nth-of-type(5n+1) {
  	clear: both;
  }
  .product, .product img, .category, .category img {
    width: 112px;
  }
  .magazine img {
  	height: 158px;
  }
  .navbar-form .form-control {
  	width: inherit;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .nav .dropdown:nth-child(1), .nav .dropdown:nth-child(3), .nav .dropdown:nth-child(4) {
	display: none;
  }
  .homepage .nav li:nth-child(3), .homepage .nav li:nth-child(6), .homepage .nav li:nth-child(7) {
	display: none;
  }
  .product-description {
  	margin-right: -15px;
  }
  .search-container {
		width: 200px;
		margin: 2em 45px 0 0;
	}
}

@media (min-width: 768px) and (max-width: 1199px) {
  .navbar-form .form-control {
  	width: 100px;
  }
  .homepage .navbar-form .form-control {
  	width: 156px;
  }
  .shopping-cart-quantity {
  	display: none;
  }
}

@media (min-width: 992px) {
  .product, .product img, .category, .category img {
    width: 156px;
  }
  .magazine img {
  	height: 220px;
  }
  .product-feature .carousel {
		margin-right: inherit;
  }
  .product-feature .carousel, 
  .product-feature .carousel-inner > .item > img, 
  .product-feature .carousel-inner > .item > a > img, 
  .product-feature .carousel-control {
  	border-top-right-radius: 4px;
  	border-bottom-right-radius: 4px;
  }
  .product-features {
  	padding-left: 10px;
  }
  .product-description, .page-description {
  	border: none;
  	padding-bottom: 0;
  }
  .product-description blockquote {
  	max-width: 50%;
  	float: right;
  	margin-left: 2em;
  }
  .blog-entry img {
  	margin-top: -4em;
  	max-width: 150px;
  }
}

@media (min-width: 1200px) {
  .products, .all-categories {
  	margin-right: -50px;
  }
  .product, .category {
  	margin: 0 50px 50px 0;
  }
  .product, .product img, .category, .category img {
    width: 180px;
  }
  .magazine img {
  	height: 254px;
  }
}